Topic
IC4NOTICE: developerWorks Community will be offline May 29-30, 2015 while we upgrade to the latest version of IBM Connections. For more information, read our upgrade FAQ.
2 replies Latest Post - ‏2010-07-27T19:54:58Z by SystemAdmin
SystemAdmin
SystemAdmin
706 Posts
ACCEPTED ANSWER

Pinned topic `GLIBC_2.7' not found

‏2010-07-20T09:35:45Z |
Hi,

For some reason I need OpenOffice.org 3 on RHEL 5 PPC. There was a PPC linux build on OpenOffice.org web site but when I want to install the rpm's I get this error... Any help is highly appreciated.

/opt/openoffice.org3/program/../basis-link/ure-link/bin/javaldx: /lib/power6/libc.so.6: version `GLIBC_2.7' not found (required by /opt/openoffice.org/ure/bin/../lib/libuno_sal.so.3)
/opt/openoffice.org3/program/../basis-link/ure-link/bin/javaldx: /lib/power6/libc.so.6: version `GLIBC_2.7' not found (required by /opt/openoffice.org/ure/bin/../lib/libxml2.so.2)
Updated on 2010-07-27T19:54:58Z at 2010-07-27T19:54:58Z by SystemAdmin
  • SystemAdmin
    SystemAdmin
    706 Posts
    ACCEPTED ANSWER

    Re: `GLIBC_2.7' not found

    ‏2010-07-25T10:26:03Z  in response to SystemAdmin
    IBM's advance-toolchain for linux p has newer versions of Glibc, anybody knows how can I use it with my application?
    • SystemAdmin
      SystemAdmin
      706 Posts
      ACCEPTED ANSWER

      Re: `GLIBC_2.7' not found

      ‏2010-07-27T19:54:58Z  in response to SystemAdmin
      The release notes for Advance Toolchain 3.0 for Red Hat has information that may provide the information you need for installing and using the newer toolchain:

      ftp://linuxpatch.ncsa.uiuc.edu/toolchain/at/at3.0/redhat/RHEL5/release_notes.at3.0-3.0-0.html

      Thanks,
      Jeff